Page MenuHomePhabricator

attach Diffusion repo TGFT to tools.giftbot
Closed, ResolvedPublic

Description

Attach the existing rTGFT Diffusion repository to the giftbot Tool in Striker and grant the current giftbot maintainers admin privileges on the Diffusion repo.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2016, 3:37 PM
bd808 renamed this task from add TGFT to tools.giftbot to attach Diffusion repo TGFT to tools.giftbot.Aug 28 2016, 5:26 PM
bd808 updated the task description. (Show Details)
bd808 triaged this task as Medium priority.Aug 28 2016, 5:58 PM
bd808 moved this task from Backlog to Ready on the Striker board.Aug 31 2016, 12:18 AM
bd808 moved this task from Ready to Backlog on the Striker board.
Krenair closed this task as Resolved.Sep 5 2016, 4:31 AM
Krenair claimed this task.
Krenair added a subscriber: Krenair.

You should see it on toolsadmin now

bd808 moved this task from Backlog to Doing on the Striker board.Sep 6 2016, 4:09 PM
bd808 moved this task from Doing to Done on the Striker board.Mar 4 2017, 3:54 AM